#hellobar {
	position: absolute;
	visibility: hidden;
    -webkit-transition:top 0, height 0;
    transition:top 0, height 0;
	overflow:visible;
	width: 100%;
	max-width: none;
}

#close_hellobar_wrapper:hover #arrow_hellobar{
    opacity: 1;
}
#close_hellobar_wrapper:hover #close_hellobar{
    opacity: 0.4;
}
#close_hellobar_wrapper {
    position: absolute;
    right: 12px;
    top: 10px;
	cursor: pointer;
	z-index: 999999;
}
#close_hellobar {
	background-color: white;
    border-radius: 3px;
    height: 34px;
    opacity: 0.1;
    width: 34px;
}
#arrow_hellobar {
    opacity: 0.75;
    position: absolute;
    right: 8px;
    top: 9px;
}

#open_hellobar_wrapper:hover #arrow_open_hellobar{
    opacity: 1;
}
#open_hellobar_wrapper:hover #open_hellobar{
    opacity: 0;
}
#open_hellobar_wrapper {
    background-color: #996699;
	border-width: 0 2px 2px 2px;
	border-style: solid;
	border-color: white;
    border-radius: 0 0 5px 5px;
    cursor: pointer;
    display: block;
    position: absolute;
    right: 10px;
    top: -36px;
    -webkit-transition:top 1s;
    transition:top 1s;
}
#open_hellobar {
	background-color: white;
    border-radius: 3px;
    height: 34px;
    opacity: 0.2;
    width: 34px;
}
#arrow_open_hellobar {
    opacity: 0.75;
    position: absolute;
    right: 8px;
    top: 9px;
}